
.dark-sidebar #side-bar,
.dark-sidebar .sub-menu{
	background: #19274A;
}
#navigation li.current-menu-item a:before, #navigation li.current-menu-parent >a:before, #navigation .nav-prev>a:before{
	background:#9999cc;
}
.dark-sidebar #navigation li {
	border-top: none;
	border-bottom: none;
	cursor: pointer;
	margin-bottom: 0;
	background: #243662;
	margin-bottom:6px;
}
.dark-sidebar #navigation li a {
	box-shadow: inset -4px 0px 6px -4px #000;
}
.dark-sidebar #navigation li a:hover, 
.dark-sidebar #navigation li a:focus,
.dark-sidebar #navigation li.current-menu-item a, 
.dark-sidebar #navigation li.current-menu-parent > a {
	color: #E1E1E1;
	background: #293d6e;
}

.dark-sidebar #navigation ul.sub-menu li {
	border-bottom: none;
	border-top: none;
}
.dark-sidebar #navigation ul.sub-menu li.nav-prev a{
	background:#293d6e;
	color:#e1e1e1;
}
.dark-sidebar #copyright:after{
    background-color: #293d6e;	
    box-shadow: 0 1px 0 0 #383838;
}

.dark-sidebar #inner-bar{
	background:#19274a;
}